Subject: bug#22149: 24.4; gdb stack overflow in regexp matcher

From: Andreas Schwab <[email-masked]>
Date: Sat, 12 Dec 2015 11:13:13 +0100

Cheng-An Yang <[email-masked]> writes:

> I am using Emacs GDB Graphical Interface to debug a large C++ project.
> When I stop at certain functions, it breaks the GDB interface with the
> error message "Stack overflow in regexp matcher".

I cannot reproduce that error with Emacs 24.5 when evaluating the
string-match from the backtrace.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."